.ttext {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(gfx/text_c.gif); PADDING-BOTTOM: 1px; COLOR: #2f3851; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
BODY {
	BACKGROUND-COLOR: white
}
.text {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: black; PADDING-TOP: 2px; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
.adres {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: black; PADDING-TOP: 2px; FONT-FAMILY: Verdana; TEXT-ALIGN: right
}
.menu {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 24px; PADDING-BOTTOM: 3px; COLOR: black; PADDING-TOP: 1px; FONT-FAMILY: Verdana
}
.cr {
	FONT-SIZE: 9px; COLOR: #738ea8; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
INPUT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #22435e; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #22435e; BORDER-TOP-COLOR: #22435e; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #e4e7ea; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
.menuC {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #36485f; PADDING-TOP: 1px; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.more {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #36485f; LINE-HEIGHT: 4.5mm; PADDING-TOP: 2px; FONT-FAMILY: Verdana
}
TEXTAREA {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #22435e; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #22435e; BORDER-TOP-COLOR: #22435e; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #e4e7ea; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
.tex {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #36485f; PADDING-TOP: 2px; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
.news_t {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #36485f; PADDING-TOP: 1px; FONT-FAMILY: Verdana
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
